{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-02_14-39-43", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": "2", 
                "ratio": "16_9", 
                "audio_samplerate": "44100", 
                "width": "1920", 
                "is_original": "true", 
                "height": "1080", 
                "video_height": "1080", 
                "duration": "22998300", 
                "video_codec": "h264", 
                "video_width": "1920", 
                "video_framerate": "30", 
                "is_main": "true"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "premiers pas sur le plateau jour 4", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-02T14:39:44.981751", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-02T14:39:44.981751"
    }, 
    "annotations": [
        {
            "begin": 60084, 
            "end": 161621, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper,Le Docteur Baugh", 
                    "ref_text": "37-3", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 161621, 
            "end": 325855, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "37-3", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 187976, 
            "end": 187976, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "le décors de la veille a sensiblement été modifié. Le lit est passé à jardin et le salon à cours."
            }, 
            "type": "textnote", 
            "id": "a3"
        }, 
        {
            "begin": 325855, 
            "end": 507693, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "38-4", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 455923, 
            "end": 639961, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "grande complicité entre Brick et son père.la conversation pourrait être tendre, fine s'ils ne devaient pas parler de sujets sensibles", 
                    "ref_text": "37-3",
                     "ref_text_end": "38-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 507693, 
            "end": 893503, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "37-3", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 639961, 
            "end": 793881, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Brick ne doit pas trop réfléchier sinon sa pensée ne sera pas droite", 
                    "ref_text": "38-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 793881, 
            "end": 1306630, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Brick voit Mae en premier pour des raisons de décors et d'espace. L'ombre de Mae ne peut pas être projetée sur scène et donc grand papa ne peut la voir avant son fils.", 
                    "ref_text": "38-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 893503, 
            "end": 987883, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt,Mae", 
                    "ref_text": "38-10", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 987883, 
            "end": 1074056, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "39-1", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1074056, 
            "end": 1198639, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "39-7", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1198639, 
            "end": 1984712, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "39-1", 
                    "commentaire": "survol"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1306630, 
            "end": 2290841, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "Brick s'allonge sur le lit pour mieux etre rappellé par son pere. Le depacement sert bien le texte et le met en valeur", 
                    "ref_text": "38-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 1554361, 
            "end": 1554361, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "le père et le fils sont assis l'un à côté de l'autre mais le père ne supporte pas d'être assis là"
            }, 
            "type": "textnote", 
            "id": "a14"
        }, 
        {
            "begin": 1984712, 
            "end": 2794558, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "41-2", 
                    "commentaire": "discours d'une satisfaction profonde d'être riche nuancée par le fait de ne savoir quoi faire avec ce même argent."
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2290841, 
            "end": 2869672, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "le plus gros enjeu de cette scène est de ne pas tomber dans la comémoration. Le père ne doit pas tomber dans le souvenir.", 
                    "ref_text": "41-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 2650315, 
            "end": 2650315, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "si tout le monde agit comme des vautours c'est parce qu'en Amérique les normes qui régissent le testament ne sont pas les mêmes qu'en France. En Amerique quelqu'un peut être déshériter très facilement"
            }, 
            "type": "textnote", 
            "id": "a17"
        }, 
        {
            "begin": 2794558, 
            "end": 3371316, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "41-2", 
                    "commentaire": "discours d'une satisfaction profonde d'être riche nuancée par le fait de ne savoir quoi faire avec ce même argent."
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 2869672, 
            "end": 3118094, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Le texte ne doit pas être passif, cela ne peut pas seulemnt être une histoire à raconter.", 
                    "ref_text": "41-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 3118094, 
            "end": 3476282, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),scène reprise", 
                    "description": "le sentiment de mort écarté la parole se délie", 
                    "ref_text": "42-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 3371316, 
            "end": 3997197, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "43-6", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 3476282, 
            "end": 3874467, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),scène reprise", 
                    "description": "Brick ne comprend pas de quoi son père parle, il est tiraillé entre la compassion et l'énervement. Brick écoute son père et prend ca comme un effort. le père exaspère bien que ce dernier soit dans de bonnes disposition d'esprit à l'égard de son fils.", 
                    "ref_text": "43-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 3874467, 
            "end": 8495593, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Brick n'est pas un zombie. Son moteur ne peux pas être alimenter que par le chagrin entrainé par la mort de Skipper. il faut cherche ce que l'auteur n'a pas écrit.", 
                    "ref_text": "43-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 3997197, 
            "end": 4511059, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "42-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 4207248, 
            "end": 4207248, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "l'ignorence de la mort est un réconfort"
            }, 
            "type": "textnote", 
            "id": "a25"
        }, 
        {
            "begin": 4511059, 
            "end": 4650920, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Maman Pollitt,Grand Papa Pollitt", 
                    "ref_text": "44-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 4650920, 
            "end": 5030865, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "44-6", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 5030865, 
            "end": 5371097, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "44-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 5371097, 
            "end": 5743682, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "44-8", 
                    "commentaire": "discussion autour de la nature de l'intervention de Mae et Gooper. On dit que c'est une discussion avec les enfants et grand papa entend leur interrogation à l'intérieur"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 5743682, 
            "end": 7621273, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a30"
        }, 
        {
            "begin": 5808790, 
            "end": 5808790, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Brick ne peut pas avouer à son père qu'il va mourir car ce dernier est tellement persuadé qu'il est tiré d'affaire qué cette entreprise est impossible. Trop compliqué."
            }, 
            "type": "textnote", 
            "id": "a31"
        }, 
        {
            "begin": 7621273, 
            "end": 7905626, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Maman Pollitt,Grand Papa Pollitt", 
                    "ref_text": "44-3", 
                    "commentaire": "discussion autour de la nature de l'intervention de Mae et Gooper. On dit que c'est une discussion avec les enfants et grand papa entend leur interrogation à l'intérieur"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 7905626, 
            "end": 8195581, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Maman Pollitt,Grand Papa Pollitt", 
                    "ref_text": "45-13", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 8195581, 
            "end": 8208013, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Maman Pollitt,Grand Papa Pollitt", 
                    "ref_text": "46-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 8208013, 
            "end": 9277662, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "46-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 8495593, 
            "end": 10390512, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "grand papa entraitant son fils de fils de pute en dit long sur l'estime porté à sa femme.", 
                    "ref_text": "48-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 9277662, 
            "end": 9608383, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "", 
                    "commentaire": "réflexion sur la fête qui se passe derriere la scène, à savoir la fête d'anniversaire de grand papa."
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 9608383, 
            "end": 10655050, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "52-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 10236437, 
            "end": 10236437, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "le bar semble être le moteur de tout"
            }, 
            "type": "textnote", 
            "id": "a39"
        }, 
        {
            "begin": 10390512, 
            "end": 13582859, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "l'alcool semble avoir désibhibé Brick et il trouve un courrage un peu fuyant de dire à son père la vérité sur ses résultats de santé", 
                    "ref_text": "56-14"
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 10655050, 
            "end": 11346334, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 11346334, 
            "end": 11579845, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "ref_text": "58-1", 
                    "commentaire": "mise en jeu du troisième acte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 11579845, 
            "end": 11919024, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "58-1", 
                    "commentaire": "mise en jeu du troisième acte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 11919024, 
            "end": 12447455, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "58-1", 
                    "commentaire": "mise en jeu du troisième acte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 12447455, 
            "end": 12836522, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "60-7", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 12836522, 
            "end": 13134787, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "60-16", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 12959130, 
            "end": 12959130, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "décidément, grand maman subit la méchanceté de tous les côtés, du mari du fils. C'est accablant"
            }, 
            "type": "textnote", 
            "id": "a47"
        }, 
        {
            "begin": 13134787, 
            "end": 13169321, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 13169321, 
            "end": 13299144, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "61-12", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 13299144, 
            "end": 13780619, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "61-7", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 13582859, 
            "end": 14076637, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES,performance d'un(e) comédien(ne),scène reprise", 
                    "description": "ici toutes les actions doivent s'emboiter. Il ne faut pas s'écouter parler", 
                    "ref_text": "62-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 13780619, 
            "end": 13902024, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Docteur Baugh", 
                    "ref_text": "64-9", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 13902024, 
            "end": 14183338, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "65-2", 
                    "commentaire": "le docteur part- maintenant que la vérité est dévoilé il est temps de reparler héritage. Et pour cela le docteur n'a ps besoin d'être là. On le pousse un peu à partir"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 14076637, 
            "end": 14955102, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "humour gras envers grand maman. Tout le monde se moque", 
                    "ref_text": "65-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a54"
        }, 
        {
            "begin": 14183338, 
            "end": 14521537, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "65-2", 
                    "commentaire": "recherche de l'articulation de la scène"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 14483025, 
            "end": 14483025, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "nous recherchons les forces en jeu"
            }, 
            "type": "textnote", 
            "id": "a56"
        }, 
        {
            "begin": 14521537, 
            "end": 15202095, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "58-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a57"
        }, 
        {
            "begin": 14955102, 
            "end": 16813933, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "Gooper saisi une chaise et se rapproche de sa mère. Le fait même d'accomplir cet acte dévoile toute la teneur dramatique de la situation. Ce besoin d'être collé à sa mère alors que tout le monde l'encercle déjà", 
                    "ref_text": "60-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a58"
        }, 
        {
            "begin": 15202095, 
            "end": 15662013, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "61-14", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 15662013, 
            "end": 16784469, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "", 
                    "commentaire": "difficile de continuerl'improvisation car toutes les questions posées en même temps sont compliqués à résoudre touts au même moment."
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a60"
        }, 
        {
            "begin": 16489471, 
            "end": 16489471, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "le travail en survol que l'on effectue permet de tordre la pièce et de se poser les questions avant de travailler les scènes en profondeur"
            }, 
            "type": "textnote", 
            "id": "a61"
        }, 
        {
            "begin": 16784469, 
            "end": 17321397, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "62-13", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 16813933, 
            "end": 19320323, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Improvisation,scène reprise", 
                    "description": "tout s'effondre: grand maman cherche son seul fils! Mais qu'est donc Gooper? Et la satisfaction donnée au parents pendant touts ses années? C'est un pic immense", 
                    "ref_text": "63-17"
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 17321397, 
            "end": 18141635, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "63-5", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 18141635, 
            "end": 18297011, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "67-12", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a65"
        }, 
        {
            "begin": 18297011, 
            "end": 18476253, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "67-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 18476253, 
            "end": 18797363, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "67-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a67"
        }, 
        {
            "begin": 18797363, 
            "end": 18870902, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "68-10", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 18870902, 
            "end": 19224923, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "68-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a69"
        }, 
        {
            "begin": 19224923, 
            "end": 19434418, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper", 
                    "ref_text": "70-6", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 19320323, 
            "end": 21868358, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Improvisation,scène reprise", 
                    "description": "le rêve de grand papa est que brick et Maggie leur donne un petit fils. Pourtant Gooper et Mae sont dans la pièce. Comment cette annonce agit sur eux?", 
                    "ref_text": "70-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 19434418, 
            "end": 20405482, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a72"
        }, 
        {
            "begin": 20405482, 
            "end": 20966410, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "71-4", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 20966410, 
            "end": 21032486, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "74-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "begin": 21032486, 
            "end": 21259595, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "71-11", 
                    "commentaire": "il y a quelque chose à inventer sur la didascalie"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a75"
        }, 
        {
            "begin": 21259595, 
            "end": 21417630, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "71-12", 
                    "commentaire": "il y a quelque chose à inventer sur la didascalie"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 21417630, 
            "end": 22214776, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "71-14", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a77"
        }, 
        {
            "begin": 21868358, 
            "end": 22724520, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Improvisation,scène reprise", 
                    "description": "grand papa est habillé des cadeaux d'anniversaire achetés par Maggie pour sa fête de la douceur. a savoir des pentoufles chinoises et un peignoir en soie. Grand papa doit probablement rire de ce trop de tout en s'accoutumant de la sorte", 
                    "ref_text": "73-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a78"
        }, 
        {
            "begin": 22214776, 
            "end": 22703193, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "75-6", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 22703193, 
            "end": 22998300, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "ref_text": "", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a80"
        }, 
        {
            "begin": 22724520, 
            "end": 22998300, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "premier survol effectué", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a81"
        }
    ]
}